<OverlayBrand
	GenerateDust="true"
	Texture="overlays/dirt_path__d_a.tga"
	TextureHeight="overlays/dirt_path__s_d.tga"
>
	<Prebuild
		DefaultWidth="6"
		HeightmapOffset="hmoffset_dirt_path__s.tga"
		MaskPlants="false"
	/>
</OverlayBrand>
